ul li {
    list-style: none;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;

}

html {
    overflow-x: hidden;
    -webkit-text-size-adjust: none;
    /*cursor: url(../images/home/hand_ico.ico),auto;*/
}

body {
    -webkit-overflow-scrolling: touch;
   background-color: #f5f5f5;
   width: 100%;
    height: 100%;
    color: #333333;
}
/* CSS层叠性 */
@media (min-width: 320px) {

    html {
        font-size: 13.5vw;
    }

}@media (min-width: 360px) {
    html {
        font-size: 13.5vw;
    }
}

@media (min-width: 375px) {
    html {
        font-size: 13.5vw;
    }
}
@media (min-width: 390px) {
    html {
        font-size: 13.5vw;
    }
}


@media (min-width: 430px) {
    html {
        font-size: 13.7vw;
    }
}


#app{
    height: 100%;
    font-size: .28rem;
}
.layout-container {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  
}
.layout-container .header-container{
    width: 7.5rem;
    height: 1rem;
    padding: 0 .32rem;
    background: rgb(255, 255, 255);
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    top: 0;
    z-index: 10;
}
.layout-container .header-container .logo-img{
    float: left;
    width: 2.1rem;
    height: 70%;

}
.layout-container .header-container .header-menu{
    width: .76rem;
    height: .76rem;
    padding: .18rem;
    float: right;
    color: #666666;
    font-size: .50rem;
}
.layout-container .page-container{
    min-height: calc(100% - 10.59rem);
    /* background-color: pink; */
    background: #fff;
}

.layout-container .page-container .banner-conatiner{
    width:100%;
    height: 6.86rem;
    overflow: hidden;
    position: relative;
    
    background-size:  100%  100%;
    background-repeat: no-repeat;
}
.layout-container .page-container .background-image-container.loaded {
    opacity: 1;
}
.layout-container .page-container .background-image-container {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    opacity: 0;
    transition: opacity .4s;
}
.layout-container .page-container .banner-conatiner .banner-box{
    position: relative;
    width: 6.86rem;
    margin: 3.44rem .32rem 0;
}
.layout-container .page-container .banner-conatiner .banner-box .banner-title{
    font-size: .52rem;
    line-height: .78rem;
    font-weight: 600;
    margin-bottom: .08rem;
    color: #333333;

}
.layout-container .page-container .banner-conatiner .banner-box .banner-desc{
    line-height: .42rem;
    margin-bottom: .68rem;
    color: #333333;
}
.layout-container .page-container .banner-conatiner .banner-box .btn-box .delay-2{
    transition-delay: .2s !important;
}
.layout-container .page-container .banner-conatiner .banner-box .btn-box .btn1{
    width: 2rem;
    height: .66rem;
    border-radius: .33rem;
    border: none;
    box-shadow: 0 .02rem .1rem #3269ffcc;
    margin-right: .24rem;
}


.page-container .block1-container {
    background: #fff !important;
    width: 6.86rem;
    height: 14.38rem;
    margin: .77rem auto 0;
    box-shadow: 0 .04rem .36rem #0000000d;
    border-radius: .2rem;
    padding: 0 .2rem
}
.page-container .block-container .block-box {
    padding-top: .8rem;
}
.page-container .block-container .block-box .block-title {
    font-size: .52rem;
    line-height: .78rem;
    font-weight: 600;
    margin-bottom: .24rem;
    text-align: center
}

.page-container .block-container .block-box .block-title-desc {
    width: 5.4rem;
    margin: auto;
    font-size: .24rem;
    line-height: .36rem;
    color: #666;
    text-align: center
}

.page-container .block1-container .swiper-nav-box {
    margin-top: .4rem;
    margin-bottom: .4rem
}

.page-container .block1-container .swiper-nav-box .swiper-slide {
    width: auto
}

.page-container .block1-container .swiper-nav-box .swiper-slide .swiper-nav-item {
    display: inline-block;
    line-height: .6rem;
    padding: 0 .24rem;
    border-radius: .3rem;
    font-size: .24rem;
    color: #4d4d4d;
    background: #F2F2F2;
    transition: all .4s
}

.page-container .block1-container .swiper-nav-box .swiper-slide .swiper-nav-item.active {
    color: #fff;
    background:#3269ffcc;
}

.page-container .block1-container .swiper-box {
    width: 100%;
    height: 10.2rem;
    background: linear-gradient(180deg,#FAFAFA 0%,#F5F5F5 100%);
    border-radius: .2rem;
    padding-top: .48rem;
    overflow: hidden
}
.swiper-horizontal {
    touch-action: pan-y;
}
.swiper, swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
    display: block;
}
.page-container .block1-container .swiper-box .swiper {
    width: 100%;
    margin: 0 auto .6rem
}

.page-container .block1-container .swiper-box .swiper .swiper-slide {
    width: 2.64rem;
    height: 5.6rem;
    flex-shrink: 0;
}

.page-container .block1-container .swiper-box .swiper .swiper-slide.swiper-slide-active .swiper-item {
    /* transform: scale(1) */
}

.page-container .block1-container .swiper-box .swiper .swiper-slide .swiper-item {
    /* width: 100%;
    height: 100%;
    position: relative;
    transform: scale(.868); */
    transition: all .4s
}
.page-container .block1-container .swiper-nav-box .swiper-slide {
    width: auto !important;
}
.van-swipe__indicators{
    display: none;
}
.page-container .block1-container .swiper-box .swiper .swiper-slide .swiper-item .swiper-img {
    position: absolute;
    left: .04rem;
    top: .04rem;
    width: 2.56rem;
    height: 5.52rem;
    border-radius: .28rem;
    overflow: hidden
}

.page-container .block1-container .swiper-box .swiper-info .info-item {
    margin-bottom: .52rem;
    padding: 0 .2rem;
    overflow: hidden
}

.page-container .block1-container .swiper-box .swiper-info .info-item .item-title {
    float: left;
    width: 2rem;
    font-size: .26rem
}

.page-container .block1-container .swiper-box .swiper-info .info-item .item-desc {
    float: left;
    width: calc(100% - 2rem);
    line-height: .36rem;
    color: #666;
    font-size: .24rem
}

.layout-container .footer-container {
    padding-bottom: 1.2rem;
    /* margin-top: 2.2rem; */
}

.layout-container .footer-container .footer-box {
    height: 3.6rem;
    padding: .7rem 0 0;
    border-bottom: .02rem solid #E6E6E6;
    background: #fff;
}
.layout-container .footer-container .footer-box .footer-list {
    width: 6.8rem;
    margin: auto;
    overflow: hidden;
}
.layout-container .footer-container .footer-box .footer-list .list-item {
    float: left;
    width: 25%;
    height: 2.6rem;
    padding-left: .2rem;
}
.layout-container .footer-container .footer-box .footer-list .list-item .item-title {
    color: #1a1a1a;
    font-weight: 600;
    line-height: .48rem;
    margin-bottom: .16rem;
}
.layout-container .footer-container .footer-box .footer-list .list-item .item-content .itm {
    display: block;
    font-size: .2rem;
    line-height: .4rem;
    color: #666;
    margin-bottom: .14rem;
}
.layout-container .footer-container .contact-box {
    width: 100%;
    height: 4.35rem;
    background: #fff;
    padding: .8rem .52rem 0 .32rem;
}
.layout-container .footer-container .contact-box .contact-title{
    font-size: .32rem;
    line-height: .48rem;
    color: #333;
    font-weight: 600;
    margin-bottom: .52rem;
}
.layout-container .footer-container .contact-box .contact-content{
    display: flex;
    justify-content: space-between;
    padding: 0 .2rem;
}
.layout-container .footer-container .contact-box .contact-content .left-box {
    padding-left: .08rem;
    color: #999;
    font-size: .2rem;
    line-height: .3rem;
    margin-bottom: .04rem;
}
.layout-container .footer-container .contact-box .contact-content .left-box .left-text {
    margin-bottom: .2rem;
}
.layout-container .footer-container .contact-box .contact-content .right-box .right-title {
    line-height: .42rem;
    color: #666;
    font-weight: 600;
    margin-bottom: .04rem;
    text-align: center;
}
.layout-container .footer-container .contact-box .contact-content .right-box .footer-code {
    width: .96rem;
    height: .96rem;
    margin: 0 auto .04rem;
}
.layout-container .footer-container .contact-box .contact-content .right-box .right-tip {
    font-size: .2rem;
    line-height: .3rem;
    color: #999;
    text-align: center;
}
.layout-container .footer-container .contact-box .contact-content .right-box {
    text-align: center;
}
.layout-container .footer-container .record-information {
    height: 1.44rem;
    padding: 0 .4rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #f5f5f5;
}
.layout-container .footer-container .record-information .record-info {
    line-height: .28rem;
    font-size: .2rem;
    text-align: center;
    color: #999;
}
.layout-container .bottom-fixed-container .login-btn {
    width: 50%;
    border-radius: 0;
    height: 1.2rem;
    font-size: .32rem;
}
.layout-container .bottom-fixed-container .register-btn{
    width: 50%;
    border: none;
    border-radius: 0;
    height: 1.2rem;
    font-size: .32rem;
}
.layout-container .bottom-fixed-container {
    position: fixed;
    bottom: 0;
    width: 7.5rem;
    height: 1.2rem;
    z-index: 99;
    display: flex;
}
.layout-container .nav-popup {
    width: 5rem;
    height: 100%;
    background: #fff;
}
.layout-container .nav-popup .nav-box .nav-list .nav-item {
    width: 100%;
    height: 1rem;
    border-left: .06rem solid #fff;
    font-size: .28rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 .36rem 0 .34rem;
    border-bottom: .02rem solid #EBEBEB;
    background: #fff;
    transition: all .4s;
}
.layout-container .nav-popup .nav-box .nav-list .nav-item p {
    color: #666;
    font-weight: 500;
    transition: all .4s;
}
.layout-container .nav-popup .nav-box .nav-list .nav-item .van-icon {
    font-size: .24rem;
    color: #ccc;
}
.layout-container .nav-popup .nav-box .nav-list .nav-item.active {
    background: #F5F5F5;
}
.layout-container .nav-popup .nav-box .nav-list .nav-item.active p {
    color: #3269ff;
    font-weight: 500;
}
.layout-container .nav-popup .nav-box .nav-list .nav-item.active .van-icon {
    color: #3269ff;
}
.activer{
    color: #fff  !important;
    background: #3269FF !important;
}
.page-container .block2-container {
    background: #fff;
    height: 13.54rem;
}
.page-container .block-container .block-box {
    padding-top: .8rem;
}
.page-container .block-container .block-box .block-title {
    font-size: .52rem;
    line-height: .78rem;
    font-weight: 600;
    margin-bottom: .24rem;
    text-align: center;
}
.page-container .block-container .block-box .block-title-desc {
    width: 5.4rem;
    margin: auto;
    font-size: .24rem;
    line-height: .36rem;
    color: #666;
    text-align: center;
}
.page-container .block2-container .block-list {
    margin-top: .52rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 .32rem;
}
.page-container .block2-container .block-list .block-item {
    width: 3.34rem;
    height: 3.12rem;
    background: #fff;
    box-shadow: 0 .04rem .32rem #0000000d;
    border-radius: .12rem;
    padding: .26rem .32rem;
    margin-bottom: .16rem;
}
.page-container .block2-container .block-list .block-item .item-title {
    overflow: hidden;
    margin-bottom: .14rem;
}
.page-container .block2-container .block-list .block-item .item-desc {
    font-size: .24rem;
    color: #666;
    line-height: .36rem;
}
.page-container .block2-container .block-list .block-item .item-title .item-title-icon{
    width: .6rem;
    height: .6rem;
    margin-right: .12rem;
    float: left;
}
.page-container .block3-container {
    background: #FAFAFA;
    height: 6.45rem;
}
.page-container .block-container .block-box {
    padding-top: .8rem;
}
.page-container .block-container .block-box .block-title {
    font-size: .52rem;
    line-height: .78rem;
    font-weight: 600;
    margin-bottom: .24rem;
    text-align: center;
}
.page-container .block-container .block-box .block-title-desc {
    width: 5.4rem;
    margin: auto;
    font-size: .24rem;
    line-height: .36rem;
    color: #666;
    text-align: center;
}
.page-container .block3-container .block-list {
    margin-top: .52rem;
    padding: 0 .24rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.page-container .block3-container .block-list .block-item {
    width: 1.2rem;
    margin: 0 .24rem .56rem;
    text-align: center;
}
.page-container .block3-container .block-list .block-item .item-id-img {
    width: .56rem;
    height: .78rem;
    margin: auto !important;
}
.page-container .block3-container .block-list .block-item .item-title {
    line-height: .42rem;
    font-weight: 600;
}

.img-container{
    /* transform-origin: 50% .2rem; */
    transform: scale(0.8);

}
.van-swipe-item{
    display: flex;
    align-items: center;
    justify-content: center;
}
.img-container.active{
    transform: scale(1);
    transition: all .4s


}
.page-container .banner-conatiner:before {
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    left: 0;
    top: 0;
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, .6) 60%);
}